<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        body {
            padding: 20px;
        }

        button {
            margin: 20px;
        }

        #resultado {
            position: absolute;
            left: 50%;
            transform: translate(-50%);
            font-size: 54pt;
        }
    </style>
</head>

<body>
    <label for="texto">Introduce tu texto: </label>
    <input type="text" name="texto" id="texto">
    <br>
    <button type="button" id="continuar">Continuar</button>
    <button type="button" id="fin">Fin</button>

    <div id="resultado"></div>

    <script src=" https://code.jquery.com/jquery-3.6.4.min.js"
        integrity="sha256-oP6HI9z1XaZNBrJURtCoUT5SUnxFr8s3BzRl+cbzUq8=" crossorigin="anonymous"></script>
    <script src="ejercicio2.js"></script>
</body>

</html>